Cisco Secure Access Control System CVE-2014-0663 Cross Site Scripting Vulnerability

Bugtraq ID: 64773
Class: Input Validation Error
CVE: CVE-2014-0663
Remote: Yes
Local: No
Published: Jan 10 2014 12:00AM
Updated: Jan 14 2014 01:02AM
Credit: Cisco
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus